<!DOCTYPE html>
<html>
  <head>
    <title>VueJS Course</title>
    <link rel="stylesheet" type="text/css" href="main.css" />
  </head>

  <body>
    <div id="app">
      <p>Hey</p>
    </div>

    <script src="app.js"></script>
  </body>
</html>
